{
	"313000112_0": "They disappear when you beat them!",
	"313000112_1": "It doesn't look like they're ordinary living creatures.",
	"313000112_2": "You can tell that just by looking at them!",
	"313000112_3": "Th-thanks... I thought we were going to die back there!",
	"313000112_4": "We almost did... But we're okay now.",
	"313000112_5": "What did you two do to get us into this mess...",
	"313000112_6": "And since when have you been wearing the Swimsuit Gears?",
	"313000112_7": "Umm... A lot happened when we were being chased by those fish people...",
	"313000112_8": "I do want to know more about those Gears, \\n but first we have to figure out what the deal is with those weird fish!",
	"313000112_9": "Yeah, that's probably more important. \\n It doesn't look like they're noise...",
	"313000112_10": "Yeah... This is the first time I've seen fishmen.",
	"313000112_11": "Fishmen...? \\n For starters, just tell us what happened.",
	"313000112_12": "Uhm.... We're not really sure either...",
	"313000112_13": "Well first, let's start from the beginning—"
}